### Copyright (c) 2020, The Tor Project, Inc.
### See LICENSE for licensing information.

torlauncher.error_title=Nisës Tor-i

torlauncher.tor_exited_during_startup=U dol nga Tor-i gjatë nisjes. Kjo mund të ketë ardhur nga një gabim në kartelën tuaj torrc, një e metë në Tor ose në një tjetër program në sistemin tuaj, ose nga hardware me defekt. Pa ndrequr problemin në fjalë dhe rinisur Tor-in, Shfletuesi Tor s’do të niset.
torlauncher.tor_exited=Tor-i reshti së funksionuari papritmas. Kjo mund të jetë për shkak të një të mete të vetë Tor-it, të një tjetër programi në sistemin tuaj, ose defekti në hardware. Derisa ta rinisni Tor-in, Shfletuesi Tor s’do të jetë në gjendje të hapë ndonjë sajt. Nëse problemi vijon, ju lutemi, dërgojini ekipit të asistencës një kopje të Regjistrit të Tor-it tuaj.
torlauncher.tor_exited2=Rinisja e Tor-it s’do t’i mbyllë skedat e shfletuesit tuaj.
torlauncher.tor_controlconn_failed=S’u lidh dot me portë kontrolli Tor.
torlauncher.tor_failed_to_start=Tor-i s’arriti të niset.
torlauncher.tor_control_failed=S’u arri të merrej në kontroll Tor-i.
torlauncher.tor_bootstrap_failed=Tor-i s’arriti të vendosë lidhje me një rrjet Tor.
torlauncher.tor_bootstrap_failed_details=%1$S dështoi (%2$S).

torlauncher.unable_to_start_tor=S’arrihet të niset Tor-i.\n\n%S
torlauncher.tor_missing=Mungon kartela e ekzekutueshme Tor
torlauncher.torrc_missing=Mungon kartela torrc dhe s’mund të krijohet.
torlauncher.datadir_missing=Drejtoria e të dhënave Tor s’ekziston dhe s’mund të krijohet.
torlauncher.onionauthdir_missing=Drejtoria e mirëfilltësimeve Onion e Tor-it nuk ekziston ose s’u krijua dot.
torlauncher.password_hash_missing=S’u arrit të merrej fjalëkalim me hash.

torlauncher.failed_to_get_settings=S’arrihet të merren rregullime për Tor-in.\n\n%S
torlauncher.failed_to_save_settings=S’arrihet të ruhen rregullime për Tor-in.\n\n%S
torlauncher.ensure_tor_is_running=Ju lutemi, sigurohuni që Tor-i po xhiron.

torlauncher.error_proxy_addr_missing=Për ta formësuar Tor-in të përdorë një ndërmjetës për hyrje në Internet, duhet të përcaktoni një adresë IP ose emërstrehë, si edhe një numër porte.
torlauncher.error_proxy_type_missing=Duhet të përzgjidhni llojin e ndërmjetësit.
torlauncher.error_bridges_missing=Duhet të specifikoni një ose më shumë ura.
torlauncher.error_default_bridges_type_missing=Duhet të përzgjidhni një lloj transporti për urat e furnizuara.
torlauncher.error_bridgedb_bridges_missing=Ju lutemi, kërkoni një urë.
torlauncher.error_bridge_bad_default_type=S’ka gati ura të furnizuara, që kanë transport të llojit %S. Ju lutemi, përimtoni rregullimet tuaja. 

torlauncher.bridge_suffix.meek-amazon=(funksionon në Kinë)
torlauncher.bridge_suffix.meek-azure=(funksionon në Kinë)

torlauncher.request_a_bridge=Kërkoni një Urë…
torlauncher.request_a_new_bridge=Kërkoni një Urë të Re…
torlauncher.contacting_bridgedb=Po kontaktohet BridgeDB. Ju lutemi, pritni.
torlauncher.captcha_prompt=Që të kërkoni një urë, zgjidhni CAPTCHA-n.
torlauncher.bad_captcha_solution=Zgjidhja s’është e saktë. Ju lutemi, riprovoni.
torlauncher.unable_to_get_bridge=S’arrihet të merret një urë nga BridgeDB.\n\n%S
torlauncher.no_meek=Ky shfletues s’është formësuar për meek, i cili është i nevojshëm për të marrë ura.
torlauncher.no_bridges_available=S’ka ura të passhme tani. Na ndjeni.

torlauncher.connect=Lidhu
torlauncher.restart_tor=Riniseni Tor-in
torlauncher.quit=Mbylle
torlauncher.quit_win=Dil
torlauncher.done=U bë

torlauncher.forAssistance=Për asistencë, lidhuni me %S
torlauncher.forAssistance2=Për asistencë, vizitoni %S

torlauncher.copiedNLogMessages=Kopjimi u krye. Mesazhet e regjistrit të Tor-it për %S janë gati për t’u ngjitur në një përpunues tekstesh, ose në një mesazh email.

torlauncher.bootstrapStatus.starting=Po niset
torlauncher.bootstrapStatus.conn_pt=Po lidhet me urën
torlauncher.bootstrapStatus.conn_done_pt=I lidhur me urën
torlauncher.bootstrapStatus.conn_proxy=Po lidhet me ndërmjetësin
torlauncher.bootstrapStatus.conn_done_proxy=U lidh te ndërmjetësi
torlauncher.bootstrapStatus.conn=Po bëhet lidhja me një rele Tor
torlauncher.bootstrapStatus.conn_done=U bë lidhja me një rele Tor
torlauncher.bootstrapStatus.handshake=Po negociohet me një rele Tor
torlauncher.bootstrapStatus.handshake_done=U përfundua së negociuari me një rele Tor
torlauncher.bootstrapStatus.onehop_create=Po vendoset një lidhje e fshehtëzuar me drejtorinë
torlauncher.bootstrapStatus.requesting_status=Po merret gjendje rrjeti
torlauncher.bootstrapStatus.loading_status=Po ngarkohet gjendje rrjeti
torlauncher.bootstrapStatus.loading_keys=Po ngarkohen dëshmi autoriteti
torlauncher.bootstrapStatus.requesting_descriptors=Po kërkohen të dhëna releje
torlauncher.bootstrapStatus.loading_descriptors=Po ngarkohen të dhëna releje
torlauncher.bootstrapStatus.enough_dirinfo=U përfundua ngarkimi i informacionit mbi relenë
torlauncher.bootstrapStatus.ap_conn_pt=Po montohen qarqe: Po bëhet lidhja me urën
torlauncher.bootstrapStatus.ap_conn_done_pt=Po montohen qarqe: U bë lidhja me urën
torlauncher.bootstrapStatus.ap_conn_proxy=Po montohen qarqe: Po bëhet lidhja me ndërmjetësin
torlauncher.bootstrapStatus.ap_conn_done_proxy=Po montohen qarqe: U bë lidhja me ndërmjetësin
torlauncher.bootstrapStatus.ap_conn=Po montohen qarqe: Po bëhet lidhja me një rele Tor
torlauncher.bootstrapStatus.ap_conn_done=Po montohen qarqe: U bë lidhja me një rele Tor
torlauncher.bootstrapStatus.ap_handshake=Po montohen qarqe: Po negociohet me një rele Tor
torlauncher.bootstrapStatus.ap_handshake_done=Po montohen qarqe: U përfundua së negociuari me një rele Tor
torlauncher.bootstrapStatus.circuit_create=Po montohen qarqe: Po vendoset një qark Tor
torlauncher.bootstrapStatus.done=I lidhur me rrjetin Tor!

torlauncher.bootstrapWarning.done=kryer
torlauncher.bootstrapWarning.connectrefused=lidhja u refuzua
torlauncher.bootstrapWarning.misc=të ndryshme
torlauncher.bootstrapWarning.resourcelimit=burime të pamjaftueshme
torlauncher.bootstrapWarning.identity=mospërputhje identitetesh
torlauncher.bootstrapWarning.timeout=mbarim kohe për lidhjen
torlauncher.bootstrapWarning.noroute=s’ka rrugë për te streha
torlauncher.bootstrapWarning.ioerror=gabim leximi/shkrimi
torlauncher.bootstrapWarning.pt_missing=mungon transport shtojcë

torlauncher.nsresult.NS_ERROR_NET_RESET=Humbi lidhja me shërbyesin.
torlauncher.nsresult.NS_ERROR_CONNECTION_REFUSED=S’u bë dot lidhja me shërbyesin.
torlauncher.nsresult.NS_ERROR_PROXY_CONNECTION_REFUSED=S’u lidh dot me ndërmjetësin.

torlauncher.copiedNLogMessagesShort=U kopjuan %S Regjistra
